[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#409175: dvilib2: Please allow alternative texlive dependency

Package: dvilib2
Version: 1.2.4-6
Severity: important

dvilib2 depends on tetex-extra, which is bound to be removed from sid
after etch is released (or rather there's probably going to be a
transitional package of that name, but this is not acceptable as a
dependency).  Please find out the proper texlive package(s) to depend on
and add this as an alternative, or in an upload not targetted at etch
simply replace tetex-extra.  Feel free to ask on the
debian-tex-maint@l.d.o list for help.

Regards, Frank

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (99, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.17-2-686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Dr. Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX/TeXLive)

Reply to: